function z=chebyzeros(n)
% ChebyZeros - Zeros of Chebyshev polynomials
%
%
% Input:  n, number of zeros
% Output: z, nx1 vector of nodes in [-1,1];
%
% Author: Marco Maffezzoli, Ver. 1.0, 11/2003.
%

z=-cos(((1:n)'-1/2)*(pi/n));

end